uuid: 68d143e7-26b0-40f6-b266-0f938216f97f
langcode: en
status: true
dependencies:
  config:
    - webform.webform.contact
id: webform_submission.contact
target_entity_type_id: webform_submission
target_bundle: contact
default_langcode: site_default
language_alterable: false
